#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 toml-parser
version:              2.0.0.0
visibility:           public
id:                   toml-parser-2.0.0.0-GpvBzxHFM63DjNiV6uJvw0
key:                  toml-parser-2.0.0.0-GpvBzxHFM63DjNiV6uJvw0
license:              ISC
copyright:            2023 Eric Mertens
maintainer:           emertens@gmail.com
author:               Eric Mertens
synopsis:             TOML 1.0.0 parser
description:
    TOML parser using generated lexers and parsers with
    careful attention to the TOML 1.0.0 semantics for
    defining tables.

category:             Text
abi:                  e10979cd2c106b9200b014f3574fe2e8
exposed:              True
exposed-modules:
    Toml Toml.Pretty Toml.Schema Toml.Schema.FromValue
    Toml.Schema.Generic Toml.Schema.Generic.FromValue
    Toml.Schema.Generic.ToValue Toml.Schema.Matcher
    Toml.Schema.ParseTable Toml.Schema.ToValue Toml.Semantics
    Toml.Semantics.Ordered Toml.Semantics.Types Toml.Syntax
    Toml.Syntax.Lexer Toml.Syntax.Parser Toml.Syntax.Position
    Toml.Syntax.Token Toml.Syntax.Types

hidden-modules:       Toml.Syntax.LexerUtils Toml.Syntax.ParserUtils
import-dirs:          /usr/lib/ghc-9.8.2/site-local/toml-parser-2.0.0.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/toml-parser-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/toml-parser-2.0.0.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/toml-parser-2.0.0.0
hs-libraries:         HStoml-parser-2.0.0.0-GpvBzxHFM63DjNiV6uJvw0
depends:
    array-0.5.6.0-inplace base-4.19.1.0-inplace
    containers-0.6.8-inplace prettyprinter-1.7.1-669HnDKi4PmIzT1dYrTngA
    text-2.1.1-inplace time-1.12.2-inplace transformers-0.6.1.0-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/toml-parser-2.0.0.0/html/toml-parser.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/toml-parser-2.0.0.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

